/* line 1, ../../resources/assets/scss/_template.scss */
body {
  background-image: url("../img/Union.svg");
  background-repeat: no-repeat;
  background-position: top 95px left;
  font-family: "Source Sans 3", sans-serif;
  color: #101C3D;
}

/* line 9, ../../resources/assets/scss/_template.scss */
p {
  font-family: "Source Sans 3", sans-serif;
  color: #101C3D;
}

/* line 13, ../../resources/assets/scss/_template.scss */
h1, h2, h3 {
  font-family: "Source Sans 3", sans-serif;
  font-weight: 600;
  margin-bottom: 40px;
  color: #101C3D;
}

/* line 19, ../../resources/assets/scss/_template.scss */
h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 24, ../../resources/assets/scss/_template.scss */
.container {
  background: transparent;
  box-shadow: none;
}

/* line 28, ../../resources/assets/scss/_template.scss */
.navbar {
  margin-bottom: 50px;
}

/* line 31, ../../resources/assets/scss/_template.scss */
.col {
  display: block;
  flex: none;
}

/* line 35, ../../resources/assets/scss/_template.scss */
.wrapper {
  position: relative;
}
/* line 37, ../../resources/assets/scss/_template.scss */
.wrapper a.edit {
  position: absolute;
  top: 15px;
  left: -25px;
}
/* line 42, ../../resources/assets/scss/_template.scss */
.wrapper i.fa-arrows {
  position: absolute;
  top: 15px;
  right: -25px;
  cursor: move;
}

/* line 49, ../../resources/assets/scss/_template.scss */
.hello {
  text-align: center;
  padding: 20px 0 50px 0;
}
/* line 52, ../../resources/assets/scss/_template.scss */
.hello .name {
  font-size: 44px;
  color: #019DF4;
  font-weight: 600;
}
/* line 57, ../../resources/assets/scss/_template.scss */
.hello p {
  font-size: 36px;
}

/* line 62, ../../resources/assets/scss/_template.scss */
.login-form label {
  color: #fff;
}

/* line 66, ../../resources/assets/scss/_template.scss */
.folder {
  background: #e8e8e8;
  background-size: 100px;
  border-radius: 10px;
  height: 270px;
  margin-bottom: 20px;
}
/* line 72, ../../resources/assets/scss/_template.scss */
.folder small {
  display: block;
  line-height: 20px;
  font-size: 16px;
  padding: 0 20px;
}
/* line 78, ../../resources/assets/scss/_template.scss */
.folder a.main-link {
  display: block;
  height: 100%;
  background: none;
  text-align: center;
  position: relative;
}
/* line 84, ../../resources/assets/scss/_template.scss */
.folder a.main-link .title {
  width: 100%;
  position: absolute;
  bottom: 40px;
  color: #101C3D;
  font-size: 22px;
}
/* line 91, ../../resources/assets/scss/_template.scss */
.folder a.main-link img {
  width: 100px;
  transition: all 0.2s;
  margin-top: 50px;
}
/* line 96, ../../resources/assets/scss/_template.scss */
.folder a.main-link:hover {
  background: none;
}
/* line 98, ../../resources/assets/scss/_template.scss */
.folder a.main-link:hover img {
  width: 110px;
}

/* line 105, ../../resources/assets/scss/_template.scss */
.breadcrumbs {
  padding: 0;
  padding-bottom: 20px;
}
/* line 108, ../../resources/assets/scss/_template.scss */
.breadcrumbs li {
  list-style-type: none;
  display: inline-block;
  padding-right: 25px;
  position: relative;
}
/* line 113, ../../resources/assets/scss/_template.scss */
.breadcrumbs li:before {
  content: '>';
  position: absolute;
  top: 0;
  left: -16px;
}
/* line 120, ../../resources/assets/scss/_template.scss */
.breadcrumbs li:first-child:before {
  content: '';
}
/* line 124, ../../resources/assets/scss/_template.scss */
.breadcrumbs li a {
  color: #101C3D;
}
/* line 128, ../../resources/assets/scss/_template.scss */
.breadcrumbs li:last-child a {
  color: #019DF4;
}

/* line 135, ../../resources/assets/scss/_template.scss */
#timer {
  position: absolute;
  right: 18px;
  top: 0;
  font-weight: bold;
}

/* line 142, ../../resources/assets/scss/_template.scss */
.col .card-primary {
  border-radius: 10px;
  background-color: #F8F8F8;
  border-color: #F8F8F8;
}
/* line 146, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link {
  color: #101C3D;
  font-size: 20px;
}
/* line 149, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link .card-block {
  padding: 25px 0 10px 0;
}
/* line 152, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link p {
  color: #101C3D;
}
/* line 155, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link blockquote {
  text-align: left;
  padding-left: 25px;
}
/* line 158, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link blockquote strong {
  font-weight: 600;
}
/* line 161, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link blockquote span {
  float: right;
  padding-right: 25px;
  font-size: 18px;
  color: #019DF4;
}
/* line 168, ../../resources/assets/scss/_template.scss */
.col .card-primary a.main-link:hover {
  background: none;
}

/* line 174, ../../resources/assets/scss/_template.scss */
.head-list {
  border-radius: 10px;
  background: #019DF4;
  color: #fff;
  font-size: 26px;
  font-weight: 600;
  padding: 16px 0 20px 25px;
}

/* line 183, ../../resources/assets/scss/_template.scss */
.deleteForm,
.mt-4 form {
  margin: 0 0 10px 15px;
}

/* line 188, ../../resources/assets/scss/_template.scss */
.list-group span.chap {
  padding-left: 30px;
}

/* line 192, ../../resources/assets/scss/_template.scss */
ul#sortable {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
/* line 196, ../../resources/assets/scss/_template.scss */
ul#sortable li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  border: none;
}

/* line 204, ../../resources/assets/scss/_template.scss */
label.chrono {
  padding-right: 25px;
}

@media (min-width: 1300px) {
  /* line 209, ../../resources/assets/scss/_template.scss */
  .container {
    width: 1260px;
    max-width: 100%;
  }
}
